
#stacks_in_23_page71 {
	background-color: #FFFFFF;
}

#stacks_in_24_page71 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_32_page71 {
	margin:  2px;
	padding:  10px;
}
/* initialCap Stack by RWExtras*/#icstacks_in_106_page71 {display:none;text-align:left;}#icstacks_in_106_page71 .initialcap {font-size:60px;font-family:serif;font-style:normal;font-weight:bold;line-height:90%;color:#000000;float:left;display:block;margin-top:0px;margin-bottom:0px;width:40px;text-align:left;}#icstacks_in_106_page71 .restoftext {line-height:100%;font-size:100%;font-style:normal;margin-left: 0px;}
#stacks_in_918_page71 {
	background-color: #008000;
}
#stacks_in_920_page71_float {
	float:left;
	width:33%;
}
#stacks_in_923_page71 {
	margin:  7px;
	padding:  9px;
}
#stacks_in_927_page71_float {
	float:left;
	width:33%;
}/* Lines v1.2.0 Copyright 2013 Joe Workman */
 #stacks_in_529_page71 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_529_page71 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_529_page71 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_529_page71 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_529_page71 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_529_page71 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_529_page71 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_529_page71 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_529_page71 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_529_page71 hr.cloudy:after{content:"\00a0"}#stacks_in_529_page71 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_529_page71 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_529_page71 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_529_page71 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_529_page71 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_529_page71 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_529_page71 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_529_page71 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.0em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_529_page71 {
	margin:  7px;
	padding:  3px;
}

#stacks_in_916_page71 {
	background-color: #008000;
}

#stacks_in_1721_page71 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1721_page71 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1724_page71 {
	padding:  4px;
}

#stacks_in_1726_page71 {
	padding:  4px;
}

#stacks_in_905_page71 {
	margin:  10px;
	padding:  10px;
}
/* initialCap Stack by RWExtras*/#icstacks_in_1728_page71 {display:none;text-align:left;}#icstacks_in_1728_page71 .initialcap {font-size:60px;font-family:serif;font-style:normal;font-weight:bold;line-height:90%;color:#000000;padding-right:5px;margin-top:0px;margin-bottom:0px;width:40px;text-align:left;}#icstacks_in_1728_page71 .restoftext {line-height:100%;font-size:100%;font-style:normal;margin-left: 0px;}/* Lines v1.2.0 Copyright 2013 Joe Workman */
 #stacks_in_552_page71 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_552_page71 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_552_page71 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_552_page71 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_552_page71 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_552_page71 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_552_page71 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_552_page71 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_552_page71 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_552_page71 hr.cloudy:after{content:"\00a0"}#stacks_in_552_page71 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_552_page71 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_552_page71 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_552_page71 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_552_page71 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_552_page71 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_552_page71 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_552_page71 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.0em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_552_page71 {
	margin:  5px;
	padding:  6px;
}


.stacks_in_496_page71alert{
	display: none;
}

.stacks_in_496_page71alert h2{
	color: #ff0000;
}


#stacks_in_496_page71 .teleportMe {
display: none;
}




#stacks_in_477_page71 {
	margin:  2px;
	padding:  3px;
}
/* Lines v1.2.0 Copyright 2013 Joe Workman */
 #stacks_in_481_page71 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_481_page71 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_481_page71 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_481_page71 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_481_page71 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_481_page71 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_481_page71 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_481_page71 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_481_page71 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_481_page71 hr.cloudy:after{content:"\00a0"}#stacks_in_481_page71 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_481_page71 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_481_page71 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_481_page71 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_481_page71 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_481_page71 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_481_page71 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_481_page71 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.0em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_95_page71 {
	margin: 0px 7px 8px 0px;
	padding:  7px;
}

#stacks_in_36_page71 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_36_page71 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_36_page71 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_76_page71 {
	border: solid #434343;
	border-width:  1px;
}
/* Today v1.1.4 Copyright @2010-2012 Joe Workman */
#stacks_in_134_page71 .desk_board{position:relative;background-image:url(../files/today-images/p1.jpg)}#stacks_in_134_page71 a{text-decoration:none;display:block;width:100%}#stacks_in_134_page71 .today_wrapper{margin:0 auto;padding:0;position:relative;overflow:visible;text-align:center;font-family:sans-serif;background-color:#fff;-webkit-box-shadow:1px 1px 5px #000;-moz-box-shadow:1px 1px 5px #000;box-shadow:1px 1px 5px #000}#stacks_in_134_page71 .today_month,#stacks_in_134_page71 .today_month a,#stacks_in_134_page71 .today_month a:hover{color:#fff}#stacks_in_134_page71 .today_month{behavior:url(/resources/PIE.htc);vertical-align:center;position:relative;border-style:solid;border-color:#FF6F61;border-bottom-color:#450000;background-color:#A91002;background-image:-webkit-gradient(linear,left top,left bottom,from(#F96052),to(#630000));background-image:-webkit-linear-gradient(top,#F96052,#630000);background-image:-moz-linear-gradient(top,#F96052,#630000);background-image:-o-linear-gradient(top,#F96052,#630000);background-image:-ms-linear-gradient(top,#F96052,#630000);background-image:linear-gradient(top,#F96052,#630000);font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px}#stacks_in_134_page71 .today_day,#stacks_in_134_page71 .today_day a,#stacks_in_134_page71 .today_day a:hover{color:#333}#stacks_in_134_page71 .today_day{margin:0;vertical-align:center;position:relative;border-color:#fff;border-style:solid;font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px;background-color:#fff}  #stacks_in_134_page71 .today_month{height:24px;padding-top:3px;line-height:24px;font-size:15px;border-width:1px;border-bottom-width:2px;text-shadow:none}#stacks_in_134_page71 .today_day{height:70px;line-height:70px;font-size:60px;border-width:1px;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -1px;-moz-box-shadow:inset 0 2px 7px #ccc;-webkit-box-shadow:inset 0 2px 7px #ccc;box-shadow:inset 0 2px 7px #ccc}#stacks_in_134_page71 .today_wrapper.rounded{margin:4px auto;border-radius:20px;-moz-box-shadow:1px 1px 4px #000;-webkit-box-shadow:1px 1px 4px #000;box-shadow:1px 1px 4px #000}#stacks_in_134_page71 .rounded .today_month{border-top-left-radius:20px;border-top-right-radius:20px}#stacks_in_134_page71 .rounded .today_day{border-bottom-left-radius:20px;border-bottom-right-radius:20px}#stacks_in_134_page71 .today_wrapper.rounded,#stacks_in_134_page71 .desk_board{width:96px;margin:4px auto;-moz-box-shadow:1px 1px 4px #000;-webkit-box-shadow:1px 1px 4px #000;box-shadow:1px 1px 4px #000}#stacks_in_134_page71 .today_wrapper.rounded{border-radius:20px}#stacks_in_134_page71 .desk_board{padding:7px;border-radius:3px}   

#stacks_out_134_page71 {
	margin-left:0;
}
